.parsing {
    text-align: center;
}

.parsing-logo {
    height: 40vmin;
    pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
    .parsing-logo {
        animation: parsing-logo-spin infinite 20s linear;
    }
}

.parsing-header {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}

.parsing-link {
    color: #61dafb;
}

@keyframes parsing-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
